{
  "id": 5492348,
  "name": "Elizabeth Burcham and W. J. Burcham, appellees, v. J. A. Bowman and Thomas Hogg, copartners, appellants",
  "name_abbreviation": "Burcham v. Bowman",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,195",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 597,
    "ocr_confidence": 0.492,
    "sha256": "e7c7b59903f39024ea5bac4276e9037cba9536d0b48ee7f5add63098afc1ea14",
    "simhash": "1:5ccd17e3902fa6a8",
    "word_count": 94
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elizabeth Burcham and W. J. Burcham, appellees, v. J. A. Bowman and Thomas Hogg, copartners, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "J. H. Rennick, for appellants. Brian & McManus, for appellees."
    ],
    "corrections": "",
    "head_matter": "Elizabeth Burcham and W. J. Burcham, appellees, v. J. A. Bowman and Thomas Hogg, copartners, appellants.\nGen. No. 7,195.\nAction against manufacturers of graphophones on contract for purchase of new graphophone for which old machine was to be taken in part payment. Judgment for plaintiffs. Appeal from the Circuit Court of Stark county; the Hon. Charles V. Miles, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed August 13, 1923.\nJ. H. Rennick, for appellants. Brian & McManus, for appellees."
  },
  "file_name": "0623-03",
  "first_page_order": 677,
  "last_page_order": 677
}
